<?php

namespace App\Models;

# use Illuminate\Database\Eloquent\Model;

class ActionItemContentUpdate extends Model
{
    public function actionItem()
    {
        return $this->belongsTo(ActionItem::class, 'action_item_id');
    }
}
